{if isset($category.description)}
<div class="slogan2 clear">{$category.description}</div>
{/if}
{*
<div class="map-box">
	<div id="map" style="height: {$config.realestate_gmap_height}px; width: 100%;"></div>
	{ia_add_media files='js: http://maps.googleapis.com/maps/api/js?sensor=false'}
	{ia_add_js}
	var geocoder, map;
	var listings = {$listings_json}
	$(document).ready(function()
	{
		initializeMap();
		markListings();
	});
	function initializeMap ()
	{
		geocoder = new google.maps.Geocoder();

		var latlng = new google.maps.LatLng(-34.397, 150.644);
		map = new google.maps.Map(document.getElementById('map'), {
			backgroundColor: '#ffffff',
			center: latlng,
			mapTypeId: google.maps.MapTypeId.HYBRID,
			zoom: 3
		});
	}
	function markListings ()
	{
		var country = intelli.config.estates_country_name;
		var address, listing;
		for (var i in listings)
		{
			listing = listings[i];
			var address = listing['address'] + ', ' + listing['zip'] + ' ' + listing['state'] + ' ' + country
			geocoder.geocode( { 'address': address }, function(results, status)
			{
				if (google.maps.GeocoderStatus.OK == status)
				{
					var marker = new google.maps.Marker({
						animation: google.maps.Animation.DROP,
						icon: intelli.config.packages.realestate.tpl_url + 'common/img/map-marker-' + listing.category + '.png',
						map: map,
						position: results[0].geometry.location
					});
					var infoWindow = new google.maps.InfoWindow({
						content: '<p><strong>' + listing.title + '</strong></p><p>' + address + '</p>'
					});
					google.maps.event.addListener(marker, 'click', function() {
						infoWindow.open(map, marker);
						map.setCenter(marker.position);
						map.setZoom(15);
					});
					if (typeof listings[i+1] == 'undefined')
					{
						map.setCenter(results[0].geometry.location);
					}
				}
			});
		}
	}
	{/ia_add_js}
</div>
*}
{if isset($locations) and $locations}
	{ia_block title={lang key='locations'} style='fixed' id='re-categories'}
		{html_categories source=$locations columns=$config.realestate_location_columns}
	{/ia_block}
{/if}

{if isset($listings)}
	{if $listings}
		<div class="ia-sorting">
			<div class="ia-sorting__item">
				<a class="dropdown-toggle" data-toggle="dropdown" href="#">
					{if iaDb::ORDER_ASC == $sorting.direction}
						{lang key='asc'}
					{else}
						{lang key='desc'}
					{/if}
					<span class="caret"></span>
				</a>
				<ul class="dropdown-menu pull-right">
					<li><a href="{$smarty.const.IA_SELF}?order=asc" rel="nofollow"><i class="icon-long-arrow-down"></i> {lang key='asc'}</a></li>
					<li><a href="{$smarty.const.IA_SELF}?order=desc" rel="nofollow"><i class="icon-long-arrow-up"></i> {lang key='desc'}</a></li>
				</ul>
			</div>
			<div class="ia-sorting__item">
				<a class="dropdown-toggle" data-toggle="dropdown" href="#">
					{if 'date_modified' == $sorting.field}
						{lang key='last_modified'}
					{elseif 'views_num' == $sorting.field}
						{lang key='views'}
					{else}
						{lang key=$sorting.field}
					{/if}
					<span class="caret"></span>
				</a>
				<ul class="dropdown-menu pull-right">
					<li><a href="{$smarty.const.IA_SELF}?sort=views" rel="nofollow"><i class="icon-eye-open"></i> {lang key='views'}</a></li>
					<li><a href="{$smarty.const.IA_SELF}?sort=price" rel="nofollow"><i class="icon-dollar"></i> {lang key='price'}</a></li>
					<li><a href="{$smarty.const.IA_SELF}?sort=year" rel="nofollow"><i class="icon-calendar"></i> {lang key='built_year'}</a></li>
					<li><a href="{$smarty.const.IA_SELF}?sort=date" rel="nofollow"><i class="icon-time"></i> {lang key='last_modified'}</a></li>
				</ul>
			</div>
		</div>

		{foreach $listings as $listing}
			{include file='realestate:list.tpl'}
		{/foreach}

		{navigation aTotal=$pagination.total aTemplate=$pagination.url aItemsPerPage=$pagination.limit aIgnore=true}

		<div class="well well-small">
			<div id="comparison-list">{lang key='no_listings_selected_to_compare'}</div>
			<div><a class="btn btn-small btn-info" href="{$packages.realestate.url}comparison/" id="js-cmd-compare">{lang key='compare'}</a></div>
		</div>
		{ia_add_media files='js: _IA_URL_packages/realestate/js/front/comparison, js:_IA_URL_packages/realestate/js/front/index'}
	{else}
		<div class="message alert">{lang key='nothing_found'}</div>
	{/if}
{/if}
